<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<label for="name">
	<f:translate key="tx_sisbase_domain_model_teams.name" />
</label><br />
	<f:form.textfield property="name" id="name" /><br />
<label for="shortName">
	<f:translate key="tx_sisbase_domain_model_teams.short_name" />
</label><br />
	<f:form.textfield property="shortName" id="shortName" /><br />
<label for="logo">
	<f:translate key="tx_sisbase_domain_model_teams.logo" />
</label><br />
	<span>File upload is not implemented!</span><br  /><br />
<label for="images">
	<f:translate key="tx_sisbase_domain_model_teams.images" />
</label><br />
	<span>File upload is not implemented!</span><br  /><br />
<label for="teamComment">
	<f:translate key="tx_sisbase_domain_model_teams.team_comment" />
</label><br />
	<f:form.textarea property="teamComment" id="teamComment" cols="40" rows="15" /><br />
<label for="playersComment">
	<f:translate key="tx_sisbase_domain_model_teams.players_comment" />
</label><br />
	<f:form.textarea property="playersComment" id="playersComment" cols="40" rows="15" /><br />
<label for="coachesComment">
	<f:translate key="tx_sisbase_domain_model_teams.coaches_comment" />
</label><br />
	<f:form.textarea property="coachesComment" id="coachesComment" cols="40" rows="15" /><br />
<label for="supervisorsComment">
	<f:translate key="tx_sisbase_domain_model_teams.supervisors_comment" />
</label><br />
	<f:form.textarea property="supervisorsComment" id="supervisorsComment" cols="40" rows="15" /><br />
</html>